@media (min-width: 801px) {
    article.node--type-article .field--name-field-image{
        float:right;
        margin:0 0 1rem 3rem;
    }
}

article.node--type-article .field--name-field-article-section-heading{
    font-size:2rem;
    color: #db8329;
    margin: 3rem 0 1rem 0;
}

article.node--type-article .field--name-field-article-section-image{
    float:right;
    margin:0 0 1rem 3rem;
}

article.node--type-article .field--name-field-article-section-image img{
    max-width:400px;
    height: auto;
}

article.node--type-article blockquote{
    margin-left:1.5rem;
    padding-left:1.5rem;
    border-left:5px solid #ddd;
}

article.node--type-article blockquote p{
    font-size:1.5rem;
    color:#777;
}

article.node--type-article .node__content{
    margin-bottom:1rem;
}
@media (max-width: 800px) {
    article.node--type-article .field--name-field-image{
        margin-bottom:1.5rem;
    }
    article.node--type-article .field--name-field-article-section-image img{
        max-width: 100%;
        width:100%;
        height:auto;
        margin-bottom:1.5rem;
    }
    article.node--type-article blockquote{
        margin-left:.75rem;
        padding-left:.75rem;
    }
}
